/* Page layout */
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Montserrat');

body
{
	margin: 0px auto;
	background:#000;
	font-size: 10pt;
	color:white;
	font-family: 'Century Gothic',Arial;
	width: 1000px; /* page sides width  */
	position: relative;
	direction: ltr;
	text-align: left;
	line-height: 1.4em;
        background:#b87642 url(../images/wallpaperBurn1.jpg);
background-repeat: no-repeat;
background-size: cover;
    background-attachment: fixed;
}
.pageTop
{
display:none;
}
.pageSides
{
    background-color: rgb(0 0 0 / 68%);
    padding: 20px;
box-shadow: 0px 4px 29px #000;
margin-top: 20px;
}
.pageGlobalMessage {
    font-family: 'Century Gothic',Arial;
    width: 100%;
    box-sizing: border-box;
    color: white;
    font-size: 11pt;
    background-color: #9a9aff;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    position: absolute;
    top: 170px;
}
#homeBoxes { height:420px;}
#homeSlides { width:590px; height:400px; position:relative; float:left;}
#homeSlides a .text { position:absolute; bottom:30px; left:0; display:block; color:#fff; background: rgba(156, 156, 255, 0.788235294117647);  padding:20px 20px 20px 40px; font-size:24pt;}

#homeJumps { float:right; width:180px;}
#homeJumps a { display:block; width:170px; height:25px; margin:0 0 20px 0; color:#fff; text-decoration:none; padding:95px 10px 0 0; text-align:right; font-size:11pt;}
#homeJumps a#one { background:url(../Images/upload/image/jump1.jpg) 0 0 no-repeat;}
#homeJumps a#two { background:url(../Images/upload/image/jump2.jpg) 0 0 no-repeat;}
#homeJumps a#three { background:url(../Images/upload/image/jump3.jpg) 0 0 no-repeat; margin:0;}

.adminpage .socialLinks, .adminpage #boxes, .adminpage #telephone, .adminpage #location { display:none;}
.socialLinks 
{ 
    margin: 0;
    position: absolute;
    top: 26px;
    right: 22px;
}
.socialLinks.footer { margin:5px 0 0 0; position:static; top:0px; left:0;}
.socialLinks .fa {  color:#fff; margin:0 5px 0 0;}
.socialLinks .social {
    background: #000000;
    color: #fff;
    display: inline-block;
    padding: 8px 0 8px 6px;
    text-align: center;
    width: 30px;
    font-size: 20px;
    margin: 0 2px 10px 0;
    border-radius: 20px 0px 20px 20px;
    border: 3px solid #f0f;
}
.socialLinks .social .fa { margin:0 auto;}
.socialLinks .social:hover { background:#9798fe;}
.socialLinks .social:hover .fa { color:#fff;}


#telephone { position:absolute; top:48px; left:27px; color: #fff; font-size: 11pt; font-weight:bold;}
#location { position:absolute; top:24px; left:27px; color: #fff; font-size: 11pt;}
#telephone .fa,#location .fa { margin-right:3px; color: #ff00ff;}

#telephone a
{
color: #fff;
text-decoration:none;
}


.header
{
	margin-left:0px;  /* width of page side */
	margin-right:0px; /* width of page side */
	margin-top: 0px;
	padding-top: 10px;
	background-image:none; /* required by admin html editor */

}
.page
{
	margin: 0px auto 0px 0px; /* left marging width of page sides */


	background-image:none; /* required by admin html editor */
	width: 960px;
}
.pageBanner
{
	margin-left:0px;
	margin-top:0px;
	margin-bottom:10px;
padding-bottom:0px;
}
.pageBanner .socialLinksLarge
{
left:665px;
top:20px;
width:300px;
}
.pageBanner .socialLinksManual
{
position:absolute;
left:930px;
top:20px;
}
.socialLinksManual a img 
{
	filter:alpha(opacity=60);
	opacity:0.6;
	padding-right:4px;
}
.socialLinksManual a:hover img 
{
	filter:alpha(opacity=100);
	opacity:1;
}
.shopColumn1of2
{
	margin-top:27px;
	padding-top:0px;
	float:left;
	width:150px;
	padding-left:0px;
	padding-right:0px;
}

.shopColumn2of2
{
  	 margin-top:0px;
  	padding-top:30px;
	 margin-left:170px;
	 padding-right:0px;
}
.column1of1
{
	padding-top:30px;
	padding-bottom:20px;
	padding-left:0px;
	padding-right:0px;
}
.clearBoth
{
	clear:both;
}
.clearRight
{
	clear:right;
}
.pageBottom
{
	

	background-color:#818778;
	height: 0px;
	z-index:10; /* ensures Safari displays background image */
margin-bottom:20px;

width: 960px;
}



/* Shop Product Page */

.productSummary3 {display:none;} 

.productSummary
{
	float:left;
	width:230px; /* depends upon thumbnail width - also check width of images btnProductSummaryBuy.png & btnProductSummaryMore.png */
	color:Black;
	margin-right: 31px;
	height: 325px;
margin-bottom:20px;
border: solid 1px #fff;
}
.productSummaryFeatured, .productSummary:hover
{
	float: left;
	width: 230px; /* depends upon thumbnail width - also check width of images btnProductSummaryBuy.png & btnProductSummaryMore.png */
	color: Black;
	margin-right: 31px;
	height: 325px;
background-color: rgb(0 0 0 / 60%);
margin-bottom:20px;

border: solid 1px #fff;
}




.productSummaryImage
{
    height: 203px;
    width: 202px;
    text-align: center;
    padding-top: 13px;
    transition: .2s;
    margin-left: 14px;
}

.productSummaryImage img
{
    width: 202px;
    height: 202px;
    transition: .2s;
}

.productSummaryImage img:hover
{
transform: scale(1.14);
transition: .2s;

}




.productSummaryName
{
	color:#fff;
	font-size: 11pt;
	line-height:1.1em;
	height: 35px;
text-align:center;
    padding-top: 19px;
position:relative;

}
.productSummaryPrice
{
	color:#fff;
text-align:center;
padding-bottom:2px;
position:relative;
 font-size: 11pt;


}
.productSummaryButtons
{
text-align:center;
margin-top:4px;
}


/* General Style */

a
{
	color:white;
	text-decoration:underline;
}
p
{
	padding-top:0px;
	margin-top:0px;
}
h1
{
	margin-top:0px;
	padding-top:0px;
	font-size:18pt;
	color:#ff00ff;
font-weight:normal;
margin-bottom:10px;
line-height:22px;
}
h2
{
	margin-top:0px;
	padding-top:0px;
	font-size:13pt;
	color:#9b9bff;
font-weight:normal;
margin-bottom:10px;
}

img
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}


.footerText
{
	

	padding-top: 10px;
	padding-bottom: 5px;
	color:#ff00ff;
font-size:11pt;
	text-align: center;
border-top: #9798ff 1px solid;

}
.footerText p {font-size:10pt; color:#fff;}
.footerText a
{
	text-decoration:none;
	color:#ECEDEA;
font-size:10pt;
}
.footerText a:hover
{
	text-decoration:none;
color:#9fa0ff;
}


.footerCol1of4
{
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
    width: 241px;
    padding-left: 0px;
    padding-right: 10px;
    margin-left: 0px;
}

.footerCol2of4
{
    text-align: center;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
    width: 180px;
    padding-left: 0px;
    padding-right: 10px;
    margin-bottom: 15px;
}
.footerCol3of4
{
    text-align: center;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
    width: 341px;
    padding-left: 0px;
    padding-right: 10px;
    margin-bottom: 15px;
}
.footerCol4of4
{
    text-align: right;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
    width: 168px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 15px;
}

.footerCol5of4
{
text-align:left;
  	 margin-top:0px;
  	padding-top:0px;
	 margin-left:230px;
	 padding-right:0px;
width:500px;
clear:both;
}

.storySummaryWrapper
{
float:none;
}
.storySummaryDate
{
display:none;
}
.storySummaryTitle h2  a
{
font-weight:normal;
}

/* general styles */

.floatRight
{
	float:right;
}
.floatLeft
{
	float:left;
}

.errorMessage
{
	background-color:#FFFF40;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	color:black;
}
.confirmationMessage
{
	background-color:#99E791;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
}


/* Top Menu */
.menu
{
	margin-top:0px;
    margin-left:0px;
    margin-right:0px;
    font-size: 11pt;
    padding-top: 0px;
padding-bottom:0px;
 	z-index:1; /* ensures Safari displays background image */
	width:960px; /* required by admin html editor */
text-transform:uppercase;
    text-align: center;
}
.menuDividers
{
    display:none;
}


.menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-top: 7px;
	padding-left: 0px;
margin-left:0px;
margin-right:0px;
	height: 25px;
	z-index:10;

border-bottom: #EDEEEB 1px solid;

border-top: #EDEEEB 1px solid;
background-color:#000;
}

.menu ul li
{
    display:inline;
}
.menu ul li a 
{
    padding-right: 15px;
    padding-left: 0px;
    text-decoration:none;
 	color:#EDEEEB;
transition: all 0.2s linear;
}
.menu ul li a:hover
{
    text-decoration:none;
    color:#9fa0ff;
}
.menu ul li a:visited
{

    }
.menuSelected
{
	padding-top: 7px;
	padding-bottom: 6px;
	background-repeat: repeat-x;
	background-position: center 50%;
	color:#ff00ff;
	line-height: 1em;
text-decoration:none;
}


/* Basket Summary */

.checkoutBasket
{
	 margin-left:0px;
	 margin-right:0px;
}
.basketSummary
{

	width: 150px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:10px;

}
.basketSummaryTitle
{
	width: 140px;
	height: 26px;
	font-weight: bold;
	padding-left: 0px;
}
.basketSummaryText
{
	margin-left:0px;
	padding-top:5px;
	color:black;
}
.basketSummaryCheckout
{
	display:inline;
	float:right;
	margin-right:20px;
	color:black;
}

.basketSummaryText a
{
	text-decoration:none;
	color:back;
}



/* Product Menu */
.productMenuPayPal img
{
filter:alpha(opacity=60);
opacity:0.6;
}

.productMenu
{
	
	width: 160px;
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
	padding-bottom:0px;
	padding-top:0px;
	
}
.productMenuSearchTitle
{
	margin-top:0px;
	padding-top: 3px;
	padding-left: 0px;
	color:#9fa0ff;
	width: 140px;
	height: 22px;
text-transform:uppercase;
font-size:9pt;
border-bottom:1px solid #9fa0ff;
}
.productMenuSearchBox
{
	margin-left:0px;
	padding-left:3px;
	width:100px;
	height:15px;
	color:white;
	background-color:#000;
border:white 1px solid;
margin-bottom:5px;
}
.productMenuSearchButton
{
	position: relative;
	top: 5px;
}
.productMenuSearchDropDown
{
	margin-left:0px;
	width:132px;
	margin-top:2px;
	margin-bottom:5px;
	color:white;
	background-color:#000;
border:white 1px solid;
}
.productMenu ul
{
	list-style-type: none;
	width:150px;
	padding-left: 0px;
	margin-left:0px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

.productMenuCategory
{
margin-top:10px;
	padding-top: 3px;
	padding-left: 0px;
	color:#9fa0ff;
	width: 140px;
	height: 22px;
text-transform:uppercase;
border-bottom:1px solid #9fa0ff;
margin-bottom:5px;
}
.productMenuSubCategory
{
	margin-left: 0px;
	line-height:20px;
	color:white;
	
}
.productMenuSubCategory a
{
	color:white;
	text-decoration:none;
transition: all 0.3s;
-moz-transition: all 0.3s; /* Firefox 4 */
-webkit-transition: all 0.3s; /* Safari and Chrome */
-o-transition: all 0.3s; /* Opera */

}
.productMenuSubCategory a:hover
{
	color:#ff00ff;
	text-decoration:none;
	
}

.subMenuLevelAlt0 a { color:#666;}


/* Product Details Page */

.productDetailsSubscriptionItemOneOff{display:none;}

.productDetails
{
}
.productDetails h1
{
	margin-top:0px;
	padding-top:0px;
	font-size:18pt;


}

.productDetailsImageWrapper
{
	float:right;
	width:350px;
	margin-right:10px;
	margin-left:20px;
	
}
.productDetailsImage
{
	width:350px;

}
.productDetailsFeatures
{
}
.productDetailsPrices
{
	color:white;
}
.productDetailsBuy
{
	margin-top:20px;
}
.productDetailsBack
{
	padding-bottom:15px;
}
.productDetailsNote
{
	margin-top:20px;
	clear:right;
}
.productDetailsNote a
{
	color:white;
}
.productDetailsLinkedProducts
{
	clear:right;
	display:table;
	width:780px;
	margin-top: 10px;
	padding-top: 10px;
	border-top: #E5E5E5 1px solid;
}
.productDetailsLinkedProducts h1
{
		font-size: 10pt;
}

/* Sort Control */
.sortOuter
{
	height:30px;
}
.sortProducts
{
	float:right;
	margin-right:12px;
}
.sortDropDown
{
	font-size: 10pt;

	font-family: Arial;
		color:white;
	background-color:#000;
border:white 1px solid;
	}

/* checkout page */

.checkoutConsignmentName
{
	width:180px;
}
.checkoutProgress
{
	padding-bottom:15px;
}
.checkoutProgress a
{
	text-decoration:none;
	color:white;
}
.checkoutProgress a:visited
{
	text-decoration:none;
	color:white;
}
.checkoutProgress a:hover
{
	text-decoration:none;
	color:white;
}
.checkoutProgressHighlight a
{
	color:Black;
}
.checkoutProgressHighlight a:visited
{
	color:Black;
}
.basketOrderItems
{
	margin-left:0px;
	margin-right:0px;
	color:white;
}
.basketOrderItems a
{
		color:white;
}
.basketOrderItemsProductName
{
	text-decoration:none;
	color:white;
}

.basketOrderItemsProductName a:hover
{
	text-decoration:underline;
}

.basketDelivery
{
	margin-left:0px;
	margin-right:0px;
}
.basketHeader
{
	background-color:#474747;
	color:white;
}
.basketHeaderGrayText
{
	background-color:#474747;
	color:white;
}
.basketHeaderArrow
{
	background-color: #474747;
	color: white;
	background-repeat: no-repeat;
	padding-left:19px;
	height:29px;
font-size:9pt;
}

.basketShading
{
	background-color:#FBF9F9;
}
.basketShadingPadded
{
	padding-left:19px;
	background-color:#FBF9F9;
}
.calendarDisabled
{
	color:Gray;
}
.upsell
{
	clear:right;
	margin-left:20px;
	margin-right:20px;
}
.promoCode
{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	width:120px;
}


/* Checkout Billing */
.checkoutHeader
{
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#474747;
	color:white;
}
.checkoutPrompt
{
	width:180px;
	float:left;
	text-align:right;
	padding-right:5px;
}
.checkoutTextBox
{
	width:200px;
}
.checkoutPaymentDropDown
{
		width:171px;
}
.checkoutPaymentTextBox
{
	width:167px;
}
.checkoutPaymentShortTextBox
{
	width:77px;

}
.checkoutPaymentSecurityCodeHelp
{
	margin-left:275px;
}
.checkoutInset
{
	margin-left:180px;
}


/* Contact Form */

.contactFormPrompt
{
	width:250px;
	display:inline;
	float:left;
	text-align:right;
}
.contactFormField
{
	width:200px;
margin-bottom:5px;
}
.contactFormMessageBox
{
	width:400px;
margin-bottom:5px;
}
.contactFormButton
{
	width:330px;
	display:inline;
	float:left;
	text-align:right;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup 
{
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
}

/* Site Map Page */
.siteMap
{
	color:#808080;
}
.siteMapPages
{
	color:#808080;
	margin-left:0px;
}

.siteMapProducts
{
	float:right;
	color:#808080;
	margin-right:100px;
	
}
.siteMapCategory
{
}
.siteMapPage
{
	color:white;
	 text-decoration:none;

}
.siteMapPage a:hover
{
	text-decoration:underline;
}
.siteMapSubCategory
{
	text-indent: 25px;
	color:white;
	text-decoration:none;
}
.siteMapSubCategory a:hover
{
	text-decoration:underline;
}
.siteMapProduct
{
	text-indent: 50px;
	color:white;
	text-decoration:none;
}
.siteMapProduct a:hover
{
	text-decoration:underline;
}

/* Captcha */
.captch
{
 vertical-align:top;
}

.productSubCatSummary
{
width: 793px;
    height: 400px;
}

.productSubCatSummary .productSummary, .productSubCatSummary .productSummaryFeatured { width:180px; margin-right:14px;}
.productSubCatSummary .productSummary .productSummaryImage img, .productSubCatSummary .productSummaryFeatured.productSummaryImage  img { width:202px; height: 202px;}

.productSubCatSummary .productSummary, .productSubCatSummary .productSummaryFeatured {
    width: 230px;
    margin-right: 31px;
}


.productSubCatSummaryMore .productSummaryImage
{
background:unset;
}

.productSubCatSummaryMoreInner h1 {font-size:14pt;}



.animationPanelhomepage
{

width:790px;
height:470px;
margin-bottom:30px;
}
.animationPanelhomepageBox
{
/* _display:none;   hack so ie6 does not display */
position:absolute;
top:360px;
left:30px;
background-color:#818778;
background:rgba(129,135,120,0.8);
margin-bottom:0px;
padding-bottom:0px;
width:400px;
height:70px;
padding-top:10px;
padding-left:20px;
color:white;

}

.animationPanelhomepageBox h2
{
	margin-top:0px;
	padding-top:10px;
	font-size:24pt;
	color:white;
	margin-bottom:10px;
	padding-bottom:0px;
font-weight:normal;

}
.animationPanelhomepageBox h2 a
{
color:white;
}

.animationPanelhomepage a
{
text-decoration:none;
}
.animationPanelhomepage a:visited
{
text-decoration:none;
}


.basketBorderBottom td
{
	border-color:#64675F;
}
.checkoutBasket table 
{ 
border-color:#64675F;
}
.checkoutBasket th:first-child, .checkoutBasket td:first-child 
{
border-color:#64675F;
}

.productMenuPayPal .productMenuSearchBox
{

	background-color:inherit;
}

/* button definitions  */

.productSummaryButtons img, .productDetailsBuy img, .productDetailsBack a img, .checkoutBillingRetrieve img, .checkoutBack img, .checkoutNext img, .checkoutConfirmPay img, .checkoutPay img, .checkoutButton img, .contactSend img, #lnkContinueShopping img
{
    display:none;
}

.productSummaryMore::before {content: "More";}

.productSummaryBuy::before, .productDetailsBuy::before  { content: "Buy";}

.productSummaryBuyLink::before {content: "Buy";}

.productDetailsBack a::before, .checkoutBack::before {content:"Back";}

.checkoutBillingRetrieve::before {content: "Log in";}

.checkoutNext::before {content: "Next";}

.checkoutConfirmPay::before {content: "Confirm & Pay";}

.checkoutPay::before {content: "Pay";}

.checkoutButton::before {content: "Checkout";}

.contactSend::before{content: "Send";}

#lnkContinueShopping::before{content: "Continue Shopping";}



.productSummaryMore, .productSummaryBuyLink,  .productSummaryBuy, .productDetailsBuy, .productDetailsBack a, .checkoutBillingRetrieve, .checkoutBack,  .checkoutNext, .checkoutConfirmPay, .checkoutPay, .checkoutButton, .contactSend, #lnkContinueShopping
{
    color:inherit;
    border-width:1px;
    border-style:solid;
    border-color:black;
    text-decoration:none;
    padding-top:1px;
    padding-bottom:1px;
    padding-left:0px;
    padding-right:0px;
    border-radius:3px;
    display:inline-block;
    text-align:center;
    transition: background-color .5s, color .5s,  border-color .5s;
    background-color: #9fa0ff;
    font-size:110%;
    padding-top:3px;
    height:22px;
    width:150px;
}

.productSummaryMore, .productSummaryBuyLink,  .productSummaryBuy
{
    width:40%;
    height:auto;
    font-size:100%;
    padding-top:1px;
}


.checkoutBillingRetrieve, .checkoutBack, .checkoutNext, .checkoutConfirmPay, .checkoutPay, .checkoutButton, .contactSend
{
    width:130px;
    margin-top:5px;
    margin-bottom:10px;
}

#lnkContinueShopping
{
    width:auto;
    margin-top:5px;
    margin-bottom:10px;
    padding-left:10px;
    padding-right:10px;
}

.productSummaryMore:hover, .productSummaryBuyLink:hover, .productSummaryBuy:hover, .productDetailsBack a:hover, .checkoutBillingRetrieve:hover, .checkoutBack:hover, #lnkContinueShopping:hover
{
    cursor: pointer;
    color:white;
    background-color:#fe00ff;   /* hover colours*/
    border-color:#fe00ff;
    text-decoration:none;
}
.checkoutCheckout a
{
color:white;
}
.checkoutCheckout a:hover
{
text-decoration:none;
}

.checkoutNext, .checkoutConfirmPay, .checkoutPay, .checkoutButton, .contactSend, .productDetailsBuy
{
    background-color:#9fa0ff;
    color:white;
    border-color:grey;

    
}

.checkoutNext:hover, .checkoutConfirmPay:hover, .checkoutPay:hover, .checkoutButton:hover, .contactSend:hover, .productDetailsBuy:hover
{
    background-color:#ff00ff;
    color:inherit;
    border-color:#000;
     text-decoration:none;
 }